Package: org.codehaus.groovy.runtime

## [Java] Class SqlGroovyMethods

- org.codehaus.groovy.runtime.SqlGroovyMethods

- deprecated:
    use org.apache.groovy.sql.extensions.SqlExtensions

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static boolean` | `asBoolean(GroovyResultSet grs)`
    `` | `static Iterator<ResultSetMetaDataWrapper>` | `iterator(ResultSetMetaData resultSetMetaData)`
    `` | `static GroovyRowResult` | `toRowResult(ResultSet rs)`
    `` | `static Timestamp` | `toTimestamp(Date d)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### @Deprecated public static boolean asBoolean(GroovyResultSet grs)

    - #### @Deprecated public static Iterator<ResultSetMetaDataWrapper> iterator(ResultSetMetaData resultSetMetaData)

    - #### @Deprecated public static GroovyRowResult toRowResult(ResultSet rs)

    - #### @Deprecated public static Timestamp toTimestamp(Date d)